@charset "utf-8";

/*
===== column ==========================================
*/
#main .column2,
#main_1column .column2{
	zoom:1;
	margin:10px 0;
}

#main .column2:after,
#main_1column .column2:after {
	font-size:1%;
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#main .column2 .inner,
#main_1column .column2 .inner {
	margin:0;
	padding-right:5px;
}

#main div.col1,
#main_1column div.col1 {
	float:left;
}
#main div.col2,
#main_1column div.col2 {
	float:right;
}

#main .column2 .col1,
#main .column2 .col2,
#main_1column .column2 .col1,
#main_1column .column2 .col2 {
	width:49%;
}
